; Manage formations page
PAGE_TITLE="Formation Management"
FORMATION_COURSES="List of Courses"
FORMATION_STUDENTS="List of Students"
FORMATION_TEACHERS="List of Teachers"
SELECT_USER="Click to select the student."
NO_SELECTED_USERS="No user selected."
NO_USERS_VALIDATED="No users could be validated."
NO_USERS_CANCELED="No users were canceled."
USERS_VALIDATED="%s user(s) validated. Emails have been sent to the concerned individuals."
USERS_CANCELED="%s user(s) canceled."
FORMATION_IS_UNPUBLISHED_VALIDATE_ERR="You cannot validate enrollment because this formation is not active."
USER_CANT_BE_VALIDATED="The status of '%s' does not allow enrollment validation."
INFO_USERS_PENDING="There are students waiting for approval."
INFO_NO_STUDENT="No students are enrolled in this formation."
INFO_NO_TEACHER="No teacher is assigned to the courses of this formation."
COURSES_ENROLED_TO="The selected courses have been assigned to formation #%s."
STUDENTS_ENROLED_TO="The selected students have been enrolled in formation #%s."
NO_COURSE_ASSOCIATION="No courses associated with this formation."
TITLE_USER_ID="Unique ID of the user."
TITLE_ID="Unique database ID."
TITLE_UID="Formation Code."
TITLE_DEGREE="Degree Granted."
TITLE_FORMATION="Formation Title."
FORMATIONS_ADD_STUDENT="Add Students."
FORMATIONS_REMOVE_STUDENT="Remove selected students from formation."
FORMATIONS_ADD_COURSE="Associate courses with this formation."
FORMATIONS_REMOVE_COURSES="Disassociate selected courses."
FORMATIONS_MAIL_TO_TEACHERS="Send email to teachers of the formation."
FORMATIONS_MAIL_TO_STUDENTS="Send email to students of the formation."
VALIDATE_PENDING="Validate selected pending students."
CANCEL_PENDING="Cancel selected pending students."
ERROR_WHILE_ENROLE_TO_RELATED_COURSES="An error occurred while enrolling students in the courses of the formation.<br />Please contact your system administrator."
FORMATIONS_DO_EMPTY_COURSES="Disassociate all courses."
FORMATIONS_DO_EMPTY_STUDENTS="Disassociate all students."
FORMATIONS_ADD="Create a new formation"
FORMATIONS_DELETE="Delete selected formation."
CONFIRM_DELETE_FORMATION="Deletion is irreversible."
TAG_TEACHER="Teacher(s)"
USERS_PENDING_ALERT="There are %s student(s) waiting for enrollment."
SHOW_PENDING="Waiting List"
BTN_VALID_PENDING="Validate Selection"
BTN_CANCEL_PENDING="Invalidate Selection"
BTN_SELECT_PENDING="Select All"
PENDING_CANCELED_MAIL_SUBJECT="Enrollment Rejected"
PENDING_CANCELED_MAIL_CONTENT="Your enrollment request could not be validated."
PENDING_VALIDATED_MAIL_SUBJECT="Enrollment Validated"
PENDING_VALIDATED_MAIL_CONTENT="Your enrollment request has been validated."
PENDING_STUDENTS_VALIDATED="%s pending request(s) processed."
PENDING_STUDENTS_CANCELED="%s pending request(s) processed."


; Legend
LEGEND_TB_CREATE="New Formation"
LEGEND_TB_DELETE="Delete Formation"
LEGEND_TB_CLEANCOURSES="Disassociate Courses"
LEGEND_TB_CLEANSTUDENTS="Disassociate Students"
LEGEND_TB_ENROLECOURSE="Add Courses"
LEGEND_TB_UNENROLECOURSE="Remove Courses"
LEGEND_TB_MAILTOTEACHERS="Mail to Teachers"
LEGEND_TB_MAILTOSTUDENTS="Mail to Students"
LEGEND_TB_ADD-STUDENT="Enroll Students"
LEGEND_TB_UNENROLESTUDENT="Disassociate Students"
LEGEND_TB_PUBLISHED="Published"
LEGEND_TB_UNPUBLISHED="Unpublished"

; Pagination
PAG_PREV_PAGE="<<"
PAG_NEXT_PAGE=">>"

; Mail
MAIL_VALIDATED_SUBJECT="Enrollment Validated"
MAIL_VALIDATED_CONTENT="Your enrollment in \"%

s\" has been validated."

; Table courses
TH_TITLE="Title"
TH_UID="Code"
TH_ID="#ID"